Supprime les transactions manuelles : toutes sur accountId, ou 1–100 transactionIds. Ne change pas le solde. Exactement un des deux.
DELETE
/v1/delete_transactionsRequête
| Champ | Type | Obligatoire | Par défaut | Description |
|---|---|---|---|---|
| budgetId | string | Oui | — | Budget that owns the transactions. |
| accountId | string | Non | — | Delete all manual txs on this account. |
| transactionIds | array | Non | — | Specific manual transaction ids (1–100). |
Réponse data
| Champ | Type | Description |
|---|---|---|
| deletedCount | number | When deleting by accountId. |
| results | array | When deleting by transactionIds. |